<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contents</key>
	<string>内容</string>
	<key>Create %#@type@ Document with %#@text@</key>
	<string>用 %#@text@ 创建 %#@type@ 文稿</string>
	<key>Create Text Document</key>
	<string>创建文本文稿</string>
	<key>Creates a new document with the specified text.</key>
	<string>用指定的文本创建新文稿。</string>
	<key>Documents</key>
	<string>文稿</string>
	<key>Files</key>
	<string>文件</string>
	<key>Language</key>
	<string>语法</string>
	<key>Open %#@files@</key>
	<string>打开 %#@files@</string>
	<key>Open Files</key>
	<string>打开文件</string>
	<key>Opens the specified files in Nova.</key>
	<string>在 Nova 中打开指定的文件。</string>
	<key>Text</key>
	<string>文本</string>
</dict>
</plist>
